Attribute VB_Name = "Module1"
Option Explicit
Public adoCn As New ADODB.Connection
Public adoRs As New ADODB.Recordset
Public Sql As String
Public Sub DBCnn()
    With adoCn
     .Open "Provider=Microsoft.Jet.OLEDB.4.0;Data Source= " _
         & App.Path & "\m5.mdb;Persist Security Info=True"
    End With
End Sub


